﻿@charset "utf-8";

/**
 * Properties do calendário imposto do dia
 */
.grid tr.headings th				{ text-align:center; padding:5px; }
.grid tr.gradiente th				{ background-color:#1f5989 !important; border-width:1px 0px 0px 1px; border-color:#FFFFFF; border-style:solid;  }
.grid tr.headings th a				{ color:#666 !important; }
.grid tr.gradiente th a				{ color:#FFFFFF !important; }
.grid tr.calendar td a 				{ color:#666; }
.grid tr.calendar td				{ text-align:right; padding:6px; border-width:1px 0px 0px 1px; border-color:#FFFFFF; border-style:solid; background-color: #e5e5e5; position: relative; }
.grid tr.calendar td.calendarDay 	{ background-color: #e7e7e7; vertical-align:top; }
.grid tr.calendar td:hover, .grid tr.calendarth:hover { background-color: #e7e7e7; }
.grid tr.calendar td.marked 		{ background-color: #d3d3d3 !important; } /* cor amarela atual */
.grid tr.calendar td.domingo		{ border-left:1px solid #DADFE0; background-color:#E7E5D8; }
.grid tr.calendar td.domingo .dayNumber a { color:#000000; }
/* Agenda */
.grid tr.calendar td a.yellow		{ color: #000000!important; }

/**
 * Tooltip
 */

	
/** Tooltip */
.tooltip { 
	position:absolute; 
	left:-2000px;  
	padding:0px; 
	border:1px solid #4acc8a; 
	max-width:400px; 
	}
.tooltip p { 
	margin:0; 
	padding:0; 
	color:#fff; 
	background-color:#4acc8a;
	padding:10px; 
	font-size:0.9em;
}
 
.calendario{
	width:48%;
	float:left;
	position:relative;
	margin-right:2%; 
	font-size:0.9em;
}

.imposto{
	width:48%;
	float:left;
	position:relative;
	margin-left:2%; 
	font-size:0.9em;
	color:#333;
}

/* MUDA A FORMATACAO DA NOTICIAS */
.noticias_titulo{ 
	font:bold 18px ;
	color:#000;
		}
.noticias_texto{ 
	font:0.9em ;
	color:#000;
		}
.noticias_publicada{ 
	font:bold 0.8em ;
	color:#000;
		}
.noticias_fonte{ 
	font:bold 0.8em ;
	color:#000;
		}
		

/* MUDA A FORMATACAO DA DATA */
.noticias {
	font-family: 'Open Sans', Arial, serif; 
	font:0.9em;
	line-height:1.8em;
	color:#1F1F1F;
	width:100%;
	float:left;
	position:relative;
	margin-top:3%;
}
		
/* MUDA A FORMATACAO DO TITULO */
.noticias a{
	font-family: 'Open Sans', Arial, serif;
	font:0.9em;
	color:#1F1F1F;
	}
.noticias a:hover{
	text-decoration:none;
	}
#noticias1 a{
	margin:60px 0px 0px 110px;
	width:450px;
	font:0.9em;
	color:#5b5b5c;
	text-align:right;
	}